AutoUpgrade Endpoint Protection to 14.3 MP1 on macOS 10.15 and newer